.footer__nav .main-menu__list {
    border-top: 1px solid #009CAB;
    border-bottom: 1px solid #009CAB;
    height: 50px;
}
.footer__paragraph,
.footer__link {
    color: #000;
}
.social__link {
    background: url(/design/images/img_for_design/header/social__icons.png) no-repeat;
    background-size: cover;
}
.social__vk-link {
    background-position: 0 0;
}
.social__ok-link {
    background-position: -36px 0px;
}
.social__fb-link {
    background-position: -73px 0;
}
.social__insta-link {
    background-position: -110px 0;
}